<component name="libraryTable">
  <library name="mnopensdk-3.0:@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/mnopensdk-3.0.aar/6a4c5a75840f57a226ad361a4b6fa3b2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/mnopensdk-3.0.aar/6a4c5a75840f57a226ad361a4b6fa3b2/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>